LINUX and modems

Bent Nagstrup Bent.Nagstrup at
Sat Jan 9 07:27:18 EST 1999

In article <slrn796pa7.ig4.aiyar at>, 
aiyar at says...
>Many PCI internal modems sold currently are "winmodems" -- that 
>require Win 3.1/95/98/NT and will not work with Linux.

Also, I'd always recommend an external modem, because if the darn thing hangs 
it's quicker to just switch off the modem and try again, instead of your whole 

Bent Nagstrup <Bent.Nagstrup at> M.Sc.
Research Unit for Molecular Biology, Aarhus University
A bus station is where the bus stops,
A train station is where the train stops,
On my desk I have a workstation....

More information about the Bio-soft mailing list